> ## Documentation Index
> Fetch the complete documentation index at: https://docs.firecrawl.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# トークン使用量

> 注記: 機能とパフォーマンスが向上した新しい [v2 版の API](/ja/api-reference/endpoint/token-usage) が利用可能です。


## OpenAPI

````yaml ja/api-reference/v1-openapi.json GET /team/token-usage
openapi: 3.0.0
info:
  contact:
    email: support@firecrawl.dev
    name: Firecrawl Support
    url: https://firecrawl.dev/support
  description: Firecrawl サービスと連携して Web サイトのスクレイピングおよびクロール処理を行うための API です。
  title: Firecrawl API
  version: v1
servers:
  - url: https://api.firecrawl.dev/v1
security:
  - bearerAuth: []
paths:
  /team/token-usage:
    get:
      tags:
        - Billing
      summary: 認証済みのチームの残りトークン数を取得（Extract のみ）
      operationId: getTokenUsage
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  data:
                    properties:
                      billing_period_end:
                        description: 現在の課金期間の終了日。
                        example: '2025-01-31T23:59:59Z'
                        format: date-time
                        nullable: true
                        type: string
                      billing_period_start:
                        description: 現在の課金期間の開始日。
                        example: '2025-01-01T00:00:00Z'
                        format: date-time
                        nullable: true
                        type: string
                      plan_tokens:
                        description: プランに含まれるトークン数。クーポンのトークンは含まれません。
                        example: 500000
                        type: number
                      remaining_tokens:
                        description: チームの残りトークン数
                        example: 1000
                        type: number
                    type: object
                  success:
                    example: true
                    type: boolean
                type: object
          description: 成功時のレスポンス
        '404':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Could not find token usage information
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: トークン使用量情報が見つかりません
        '500':
          content:
            application/json:
              schema:
                properties:
                  error:
                    example: Internal server error while fetching token usage
                    type: string
                  success:
                    example: false
                    type: boolean
                type: object
          description: サーバーエラー
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````